### File

`packages/ecl/components/ecl-loading-indicator/ecl-loading-indicator-label.directive.ts`

### Description

Directive for styling the label text of an ECL loading indicator.

Adds the `ecl-spinner__text` class to the host element.

### Metadata

Selector | `[eclLoadingIndicatorLabel]`

### Index

###### Properties
className
###### HostBindings
class.ecl-spinner__text

### HostBindings

class.ecl-spinner__text
Type : `boolean`
Default value : `true`
Applies the ECL class for spinner label text.

### Properties

className
Default value : `true`
Decorators : `@HostBinding('class.ecl-spinner__text')`
Applies the ECL class for spinner label text.

# results matching ""

# No results matching ""